<table class="table">
  <tr>
    <th>STT</th>
    <th>ID</th>
    <th>Post Id</th>
    <th>Body</th>
  </tr>
  <tr *ngFor="let comment of comments; let i = index">
    <td>{{i + 1}}</td>
    <td>{{comment['id']}}</td>
    <td>{{comment.postId}}</td>
    <td>{{comment.body}}</td>
  </tr>

</table>

<br/>
<br/>
<br/>
<br/>
<form [formGroup]="formDataBuild" (ngSubmit)="onSubmit()">
  <label for="postId">Post Id:</label><br>
  <input type="text" name="postId" formControlName="postId">
  <br>
  <br>
  <label for="body">Body:</label><br>
  <input type="text" name="body" formControlName="body">
  <br>
  <br>
  <input type="submit" [disabled]="!formDataBuild.valid" value="Submit">
</form> 
